Subject: RE: Subject: [AUDIT RED FLAG] TID-18383537 / subject / Valeria Julia
From: Brian Sexton <[email-masked]>
To: Valentina Cante <[email-masked]>, Kaela Dunne <[email-masked]>, Sagar Seth <[email-masked]>, Virat Joshi <[email-masked]>
Cc: Maiwenn Gouthe <[email-masked]>, David Lee <[email-masked]>, Urvika Chaudhary <[email-masked]>
Date: Fri, 23 Nov 2018 13:00:04 +0000

Hi @Virat Joshi<mailto:[email-masked]>,

Can you please confirm once the agent has been coached for this red flag?

Kind regards,
Brian

From: Valentina Cante
Sent: Friday 23 November 2018 12:57
To: Kaela Dunne <[email-masked]>; Sagar Seth <[email-masked]>; Brian Sexton <[email-masked]>
Cc: Maiwenn Gouthe <[email-masked]>; David Lee <[email-masked]>; Virat Joshi <[email-masked]>; Urvika Chaudhary <[email-masked]>
Subject: Re: Subject: [AUDIT RED FLAG] TID-18383537 / subject / Valeria Julia

Hi all,

Apologise for the confusion here.

The red flag cannot be removed, the subject selected from the agent is wrong.

The buyer's event was rescheduled so they contacted thinking the wrong date was on their tickets, however the tickets were correct.

The agent selected subject :  "Wrong date e Tickets"

Since the tickets are correct, the correct subject to select here would be:  "Buyer - I think I received the incorrect section / quantity / date"

Can you please confirm once the agent has been coached?

Thanks

Kind Regards,

Valentina Cante

Training & Quality

________________________________
From: Kaela Dunne
Sent: Friday, November 23, 2018 12:49:13 PM
To: Sagar Seth; Brian Sexton; Valentina Cante
Cc: Maiwenn Gouthe; David Lee; Virat Joshi; Urvika Chaudhary
Subject: Re: Subject: [AUDIT RED FLAG] TID-18383537 / subject / Valeria Julia

@Valentina Cante<mailto:[email-masked]>

Kind Regards,
Kaela Dunne
Quality Specialist
________________________________
From: Sagar Seth <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, November 14, 2018 5:56:46 AM
To: Brian Sexton
Cc: Kaela Dunne; Maiwenn Gouthe; David Lee; Virat Joshi; Urvika Chaudhary
Subject: Re: Subject: [AUDIT RED FLAG] TID-18383537 / subject / Valeria Julia

Hi Brian

This is in reference to the red flag I have received for Valeria under TID 18383537. The buyer contacted us through email adn informed that they purcahsed tickets for 17/10/2018. However the date mentioned on the tickets is 26/02/2018. The agent checked and found that the event was rescheduled and provided the same information to buyer. The agent chose subject line "Proof of Wrong Tickets Received" while replying to the buyer's query. At the time of closing the case they selected "wrong date e Tickets" as subject line.

As buyer was reporting the wrong tickets issue here, this is the reason agent chose the subject line "Proof of Wrong Tickets Received". I don't think that agent should have used the subject line "Buyer - Internal Other Questions" here. Therefore can you please review this with Kaela and get this red flag removed for Valeria.

Regards
Sagar
________________________________
From: "Worchuirin" <[email-masked]<mailto:[email-masked]>>
To: "Sagar Seth" <[email-masked]<mailto:[email-masked]>>
Cc: "Kaela Dunne" <[email-masked]<mailto:[email-masked]>>, "Maiwenn Gouthe" <[email-masked]<mailto:[email-masked]>>, "David Lee" <[email-masked]<mailto:[email-masked]>>, "Brian Sexton" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 13 November, 2018 16:15:04
Subject: Re: Subject: [AUDIT RED FLAG] TID-18383537 / subject / Valeria Julia

Hi Sagar,

Can you please review the case with Valeria.

Kind Regards,
M.Worchuirin
________________________________
From: "Kaela Dunne" <[email-masked]<mailto:[email-masked]>>
To: "Worchuirin" <[email-masked]<mailto:[email-masked]>>
Cc: "Maiwenn Gouthe" <[email-masked]<mailto:[email-masked]>>, "David Lee" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, November 13, 2018 4:11:03 PM
Subject: Subject: [AUDIT RED FLAG] TID-18383537 / subject / Valeria Julia

Hi Worchuirin,

I have come across a red flag for this agent.

Synopsis: The buyer's event was rescheduled so they contacted thinking the wrong date was on their tickets.

  *   The agent did not update the subject correctly.
  *   As the tickets were not incorrect the subject should have been re-categorized to ''Buyer - Internal Other Questions''.

Please confirm within 48 hours that the agent has been coached.

Thank you,

Kaela